div#nav {
	font-size: 13px;
}

div#nav a {
}

div#nav a:hover {
}

div#nav ul {
}

div#nav li {
}

div#nav li.main a {
}

div#nav li.main {
}



div#nav a.active {
}

div#nav li.main:hover {
}

div#nav ul ul {
}

div#nav li.sub {
}

div#nav ul.level1 li.main:hover ul.level2, div#nav ul.level1 li.main:hover ul.sub_ul_ueber, div#nav ul.level1 li.main:hover ul.sub_ul_tools {
}

div#nav ul.level2 {
}

div#nav ul.sub_ul_tools {
}

div#nav ul.sub_ul_ueber {
}

div#nav li.sub a {
}

div#nav li.sub a:hover {
}

.metanav_content {
	font-size: 12px;
}

.metanav_content p {
	font-size: 12px;
}


#content {
	font-size: 12px;
}

#content h1 {
	font-size: 22px;
}

#content h2 {
	font-size: 22px;
}

#content P {
	font-size: 12px;
	margin-bottom: 12px;
}


.defaulttable TD {
	padding-top: 6px;
	font-size: 11px;
}

#news TH {
	padding: 3px 0 3px 0;
	font-size: 12px;
}

#news TD {
	padding: 3px 0 3px 0;
	font-size: 12px;
}

#news TD.date {
	width: 112px;
}

.productlisting {
	font-size: 12px;
}

#footer {
	font-size: 11px;
}

#footer ul {
}

#footer li {
}

#footer li.footer_text {
}

#footer li.footer_nav {
}

#footer a {
}

#footer a:hover {
}

fieldset.bnpform, ul.jobOffer li a {
	font-size: 12px;
}

#content .rootline p, #content .rootline a {
	font-size: 11px;
}
ul.contentlist li {
	font-size: 12px;
}
